Subject: Trainer Candidate - Meenu Sagar
From: Meenu Sagar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Dec 2022 01:44:04 -0500

| | Tech Support Test

Name | Meenu Sagar
E-mail | [email-masked]
Phone Number | (91) 8851785768
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AAM Foundation | Branch Manger/English Facilitator | Currentlly working | 18000
Previous Employer 1 | AAM Foundation | Beputy Branch Manager/English Facilitator | Sep, 2019 | 24500
Previous Employer 2 | AMM Foundation | English Facilitator | April, 2017 | 30000

If Selected, how much time do you need to join? | 20

Please briefly describe your work experience specifically in Quality?

In my current role, the major task is teaching the English language with help of real-life scenarios and providing regular feedback to students so they can improve. I have been also working on many different tasks, handling the team, guiding them in their lesson plans, training them to work better, and handling a Digital Literacy project.

There are so many other tasks to do on the daily basis.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

We had a new student who was often very rude to my team (other facilitators). I decided to meet with him in person to understand him better and hopefully create a more positive dynamic. My department communicated many times, but the result was always disrespectful.

During our meeting, I politely framed the issue in a way that communicated that we wanted to understand how to serve him better. I did not focus on his behavior, but rather on what we could do to exceed his expectations. He ended up apologizing and explaining that he was extremely stressed because of personal issues. After that, he was considerably easier to service.

Currently, he is taking his sessions actively and responding to the feedback given by his facilitators.

Thank you,

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Increased loyalty. 73 percent of consumers say a positive experience affects their purchasing decisions and willingness to work with a business again. Happy customers are the best advocates of your brand.
What according to you makes you a good candidate for this position? | I meet all job requirements, in terms of education, previous working experience, and skills. I’ve read the job description carefully and can imagine my day in the workplace here. I honestly think that I will handle it well, after the initial training of course. What’s more, I like the list of duties and think that I will enjoy my days in the office. That’s also important because I believe that we should do jobs that we enjoy, at least somehow.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |